大額訂單簿歷史

該接口提供現貨交易中已完成的大額限價掛單的歷史數據。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 即時更新.

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "id": 2895605135,
      "exchange_name": "Binance",               // 交易所名稱
      "symbol": "BTCUSDT",                      // 交易對
      "base_asset": "BTC",                      // 基礎幣種
      "quote_asset": "USDT",                    // 計價幣種
      "price": 89205.9,                         // 委託價格
      "start_time": 1745287309000,              // 委託開始時間 (毫秒)
      "start_quantity": 25.779,                 // 初始委託數量
      "start_usd_value": 2299638.8961,          // 初始委託價值 (USD)
      "current_quantity": 25.779,               // 當前剩餘數量
      "current_usd_value": 2299638.8961,        // 當前剩餘價值 (USD)
      "current_time": 1745287309000,            // 當前時間 (毫秒)
      "executed_volume": 0,                     // 累計成交量
      "executed_usd_value": 0,                  // 累計成交價值 (USD)
      "trade_count": 0,                         // 累計成交筆數
      "order_side": 1,                          // 委託方向:1-賣單,2-買單
      "order_state": 2,                         // 委託狀態:2-已完成
      "order_end_time": 1745287328000           // 完成或撤銷訂單的結束時間 (毫秒),`start_time` 和 `end_time` 參數基於 `order_end_time` 進行過濾。

    },
    ...
  ]
}
Query Params
string
required
Defaults to Binance

交易所名稱(例如:Binance、OKX)。可透過 support-exchange-pair 接口獲取支持的交易所。

string
required
Defaults to BTCUSDT

交易對(例如:BTCUSDT)。可透過 support-exchange-pair 接口查詢支持的交易對。

string
required

起始時間戳,單位為毫秒(例如:1746776387000)。

string
required

結束時間戳,單位為毫秒(例如:1746776587000)。

string
required
Defaults to 2

訂單狀態說明如下: 2:已完成(Finish) 3:已撤銷(Revoke-成交額為0)

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json